/* Reset */

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0;}table{border-collapse:collapse;border-spacing:0;}fieldset,img{border:0;}address,caption,dfn,th,var{font-style:normal;font-weight:normal;}li{list-style:none;}caption,th{text-align:left;}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}


html,
body {
  height: 100%;
  background-color: #000;
}


body{
margin:0;
padding:0;
color: #fff;
text-align: center;
background: url(../armorica.jpg) center bottom no-repeat;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
box-shadow: inset 0 0 100px rgba(0,0,0,0.5);
position: relative;
font-family: 'Montserrat', sans-serif;
}

.black{
background-color: rgba(0, 0, 0, 0.4);
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}

.logo {width:400px;}

#wrapper{
	position: relative;
	width: 100%;
	margin: auto;
}

#header{
	width: 100%;
	padding: 50px 0 20px 0;
	margin: auto;
}

h1{
	font-size: 100px;
	text-shadow: 1px 1px 5px rgba(0,0,0,.3);
}

h2{
	font-size: 36px;
	text-shadow: 1px 1px 5px rgba(0,0,0,.3);
}



#middle{
	width: 100%;
	float: left;
	font-size:26px;
}

a.with_border{
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	background-color: rgba(0,0,0,.4);
	border: solid 3px #fff;	
	padding: 13px 65px;
	color: #fff;
	font-weight: bold;
	text-decoration: none;
	font-size: 14px;
	margin-right: 30px;
	text-transform: uppercase;
}

a.with_border:hover{
	background: #fff;
	color: #000;
}

a.with_bg{
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	background: #fff url(../images/play.png) 45px 12px no-repeat;
	border: solid 3px #fff;	
	padding: 13px 75px;
	color: #000;
	font-weight: bold;
	text-decoration: none;
	font-size: 14px;
	text-transform: uppercase;
}

a.with_bg:hover{
	background: #fff url(../images/play.png) 47px 12px no-repeat;
	
}


#footer{
	width: 100%;
	float: left;
	margin: 130px 0 0 0;
}

ul.social
{
width: 100%;
text-align: center;
}

ul.social li{
display: inline;
font-size: 14px;
font-weight: bold;
text-transform: uppercase;
color: #fff;
text-shadow: 1px 1px 2px rgba(0,0,0,.9);
}

ul.social li a{
	color: #fff;
	text-decoration: none;
	margin: 0 20px;
}

ul.social li a:hover{
	text-decoration: underline;
}


@media screen and (max-width: 568px){

#header{
	width: 100%;
	padding: 50px 0;
	margin: auto;
}

.logo {width:250px;}

h1{
	font-size: 60px;
	text-shadow: 1px 1px 5px rgba(0,0,0,.3);
}

h2{
	font-size: 18px;
	text-shadow: 1px 1px 5px rgba(0,0,0,.3);
}

a.with_border{
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	background-color: rgba(0,0,0,.4);
	border: solid 3px #fff;	
	padding: 13px 0;
	color: #fff;
	display: block;
	width: 80%;
	margin: 0 auto 10px;
	font-weight: bold;
	text-decoration: none;
	font-size: 14px;
	text-transform: uppercase;
}

a.with_border:hover{
	background: #fff;
	color: #000;
}

a.with_bg{
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	background: #fff url(../images/play.png) 45px 12px no-repeat;
	border: solid 3px #fff;	
	padding: 13px 0;
	margin: 0 auto;
	color: #000;
	display: block;
	width: 80%;
	font-weight: bold;
	text-decoration: none;
	font-size: 14px;
	text-transform: uppercase;
}

a.with_bg:hover{
	background: #fff url(../images/play.png) 47px 12px no-repeat;
	
}

ul.social li{
display: inline;
font-size: 18px;
line-height: 40px;
font-weight: bold;
text-transform: uppercase;
color: #fff;
text-shadow: 1px 1px 2px rgba(0,0,0,.9);
}

ul.social li a{
	color: #fff;
	text-decoration: none;
	margin: 0 20px;
}

#footer{
	width: 100%;
	float: left;
	margin: 80px 0 0 0;
}

	
}

